@charset "UTF-8";

#nav ul {
	background: url(../img/nav_bg_top.jpg) no-repeat left top;
	padding-top: 29px;
}
#nav li {
	margin: 0px !important;
	padding: 0px !important;
	width: 230px;
}
#nav a {
	display: block;
	text-indent: -999999px;
	outline:none;
	height: 46px;
}
#nav li a:hover {
	background-position:-230px 0px;
}
/*----カレント状態----*/
ul#nav-home #home a,
ul#nav-aisatu #aisatu a,
ul#nav-gaiyou #gaiyou a,
ul#nav-program-nittei #program-nittei a,
ul#nav-endai #endai a,
ul#nav-kyoiku-kenshu #kyoiku-kenshu a,
ul#nav-zachou-enja #zachou-enja a,
ul#nav-sankasha #sankasha a,
ul#nav-happyousha-zacho #happyousha-zacho a,
ul#nav-konsinkai #konsinkai a,
ul#nav-ws #ws a,
ul#nav-sosiki #sosiki a,
ul#nav-sanjo #sanjo a,
ul#nav-sanka #sanka a,
ul#nav-simin #simin a,
ul#nav-kaijou #kaijou a,
ul#nav-shukuhaku #shukuhaku a,
ul#nav-link #link a {
	background-position:-230px 0px;
}

#home a{
	background-image: url(../img/nav_home.jpg);
	background-repeat: no-repeat;
}

#aisatu a{
	background-image: url(../img/nav_aisatu.jpg);
	background-repeat: no-repeat;
}

#gaiyou a{
	background-image: url(../img/nav_gaiyou.jpg);
	background-repeat: no-repeat;
}

#program-nittei a{
	background-image: url(../img/nav_program_nittei.jpg);
	background-repeat: no-repeat;
}

#endai a{
	background-image: url(../img/nav_endai.jpg);
	background-repeat: no-repeat;
}

#kyoiku-kenshu a{
	background-image: url(../img/nav_kyoiku_kenshu.jpg);
	background-repeat: no-repeat;
}

#zachou-enja a{
	background-image: url(../img/nav_zachou_enja.jpg);
	background-repeat: no-repeat;
}

#sankasha a{
	background-image: url(../img/nav_sankasha.jpg);
	background-repeat: no-repeat;
}

#happyousha-zacho a{
	background-image: url(../img/nav_happyousha_zacho.jpg);
	background-repeat: no-repeat;
}

#konsinkai a{
	background-image: url(../img/nav_konsinkai.jpg);
	background-repeat: no-repeat;
}

#ws a{
	background-image: url(../img/nav_ws.jpg);
	background-repeat: no-repeat;
}

#sosiki a{
	background-image: url(../img/nav_sosiki.jpg);
	background-repeat: no-repeat;
}

#sanjo a{
	background-image: url(../img/nav_sanjo.jpg);
	background-repeat: no-repeat;
}

#sanka a{
	background-image: url(../img/nav_sanka.jpg);
	background-repeat: no-repeat;
}

#simin a{
	background-image: url(../img/nav_simin.jpg);
	background-repeat: no-repeat;
}

#kaijou a{
	background-image: url(../img/nav_kaijou.jpg);
	background-repeat: no-repeat;
}

#shukuhaku a{
	background-image: url(../img/nav_shukuhaku.jpg);
	background-repeat: no-repeat;
}

#link a{
	background-image: url(../img/nav_link.jpg);
	background-repeat: no-repeat;
}

